.c-about-us__career {
  display: flex;
  flex-direction: column;
  /* autoprefixer: ignore next */
  align-items: center;
  /* autoprefixer: ignore next */
  justify-content: center;
  justify-items: center;
  gap: 2rem 4.5rem;
  height: 17rem;
}[dir] .c-about-us__career {
  background-color: #183884;
  margin-bottom: 5rem;
  padding: 0 1rem;
}
@media (min-width: 768px) {
  [dir] .c-about-us__career {
    border-radius: 0.5rem;
    padding: 0;
  }
}
@media (min-width: 1280px) {
  .c-about-us__career {
    flex-direction: row;
    height: 20rem;
  }
  [dir] .c-about-us__career {
    border-radius: 1rem;
  }
}

[dir] .c-about-us__career--padded {
  padding: 0;
}
@media (min-width: 768px) {
  [dir] .c-about-us__career--padded {
    padding: 0 1rem;
  }
}

.c-about-us__tme-education-video {
  min-height: 20rem;
}
@media (min-width: 1280px) {
  .c-about-us__tme-education-video {
    height: 35rem;
  }
}

.c-about-us__background-wrapper {
  position: relative;
  height: 100%;
}

.c-about-us__text {
  display: flex;
  flex-direction: column;
}
@media (min-width: 1280px) {
  .c-about-us__text {
    grid-row: unset;
  }
  [dir] .c-about-us__text {
    padding: 0;
  }
}
.c-about-us__text-description {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.6em;
  width: initial;
}
[dir] .c-about-us__text-description {
  margin: 0;
}
.c-about-us__text-description p {
  font-weight: 400;
}
[dir] .c-about-us__text-description p {
  margin-top: 0;
}
@media (min-width: 1280px) {
  [dir] .c-about-us__text {
    margin-bottom: 0;
  }
}

.c-about-us__career-text {
  color: #FFF;
  font-size: 3.5rem;
  text-space: 1px;
  font-weight: 700;
}

.c-about-us__subtitle {
  text-transform: none;
}

.c-about-us__container-wrapper {
  max-width: 128rem;
  height: 100%;
}

[dir] .c-about-us__container-wrapper {
  margin: 0 auto;
  padding: 0 1rem;
}

[dir] .c-about-us__people {
  padding-bottom: 3rem;
}

.c-about-us__image-people-container {
  display: flex;
  justify-content: space-between;
}

[dir] .c-about-us__image-people-container {
  margin: 2rem 0 4rem 0;
}

.c-about-us__image-people {
  height: auto;
  width: 23%;
}

.c-about-us__image-people-photo {
  width: 100%;
}

[dir] .c-about-us__image-people-photo {
  border-radius: 0.5rem;
}

.c-about-us__people-button {
  width: 100%;
}

[dir] .c-about-us__people-button {
  margin: 0 auto;
}
@media (min-width: 768px) {
  .c-about-us__people-button {
    width: 20%;
  }
}

@media (min-width: 768px) {
  .c-about-us__box-group .c-about-us__image {
    height: auto;
  }
}
@media (min-width: 1280px) {
  .c-about-us__box-group .c-about-us__image {
    max-height: 35rem;
  }
}

[dir=ltr] .c-about-us__image--left-position {
  object-position: left;
}

[dir=rtl] .c-about-us__image--left-position {
  object-position: right;
}